._page--dataset_1rs98_1 a:hover {
    color: #00e89d
}

@media (width>=718px) {
    ._dataset-about__info_1rs98_6 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
}

._dataset-about__info-title_1rs98_15 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__info-title_1rs98_15 {
        margin: 0;
        font-size: 44px
    }
}

._dataset-about__info-body_1rs98_31 {
    margin: 0 auto 50px
}

@media (width>=718px) {
    ._dataset-about__info-body_1rs98_31 {
        margin: 0 0 100px auto
    }
}

._dataset-about__info-body_1rs98_31>*+* {
    margin-top: var(--vertical-spacing)
}

._dataset-about__info-body_1rs98_31 h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__info-body_1rs98_31 h3 {
        font-size: 32px;
        line-height: 1
    }
}

._dataset-about__info-body_1rs98_31 h3 {
    margin-top: calc(2 * var(--vertical-spacing));
    margin-bottom: var(--vertical-spacing)
}

._dataset-about__info-body_1rs98_31 ul {
    margin-top: var(--list-top-spacing);
    padding-left: 1em;
    list-style-type: disc
}

._dataset-about__info-body_1rs98_31 ul ul {
    padding-left: 2em
}

._dataset-about__info-body_1rs98_31 li {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__info-body_1rs98_31 li {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_1rs98_31 li {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__info-body_1rs98_31 li {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__info-body_1rs98_31 li {
        font-size: 22px
    }
}

._dataset-about__info-body_1rs98_31 li {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__info-body_1rs98_31 li {
        font-size: 20px
    }
}

._dataset-about__info-body_1rs98_31 p {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__info-body_1rs98_31 p {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_1rs98_31 p {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__info-body_1rs98_31 p {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__info-body_1rs98_31 p {
        font-size: 22px
    }
}

._dataset-about__info-body_1rs98_31 p {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__info-body_1rs98_31 p {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_1rs98_31 p {
        max-width: unset
    }
}

._dataset-about__info-body_1rs98_31 hr {
    margin: calc(2 * var(--vertical-spacing)) 0;
    border: none;
    border-top: 1px solid #878787
}

._dataset-about__info-body_1rs98_31 code {
    color: #00e89d;
    background-color: #404040;
    border-radius: 3px;
    padding: 1px 2px;
    font-family: monospace
}

._dataset-about__info-body_1rs98_31 sub {
    vertical-align: sub;
    font-size: .8em
}

@media (width>=718px) {
    ._dataset-about__geographics_1rs98_156 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
}

._dataset-about__geographics_1rs98_156 {
    margin-bottom: 100px
}

@media (width>=718px) {
    ._dataset-about__geographics_1rs98_156 {
        margin-bottom: 150px
    }
}

._dataset-about__geographics-title_1rs98_173 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__geographics-title_1rs98_173 {
        margin: 0;
        font-size: 44px
    }
}

._dataset-about__geographics-body_1rs98_189 p {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        font-size: 22px
    }
}

._dataset-about__geographics-body_1rs98_189 p {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__geographics-body_1rs98_189 p {
        max-width: unset
    }
}

._dataset-about__geographics-image_1rs98_229 {
    margin-top: var(--vertical-spacing);
    grid-column: 2;
    display: block
}

@media (width>=718px) {
    ._dataset-about__geographics-image_1rs98_229 {
        margin: 0
    }
}

._dataset-about__bubbles_1rs98_240 {
    margin: 0 calc(-1 * var(--outer-padding) - 19%) 30px;
    justify-content: space-between;
    display: flex;
    position: relative
}

@media (width>=718px) {
    ._dataset-about__bubbles_1rs98_240 {
        margin: 0 calc(-1 * var(--outer-padding) - 18%) -3%
    }
}

._dataset-about__bubble-container_1rs98_252 {
    position: relative
}

._dataset-about__bubble-container_1rs98_252:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container_1rs98_252>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container_1rs98_252 {
    flex: 1
}

._dataset-about__bubble-container_1rs98_252+._dataset-about__bubble-container_1rs98_252 {
    margin-left: 4px
}

@media (width>=718px) {
    ._dataset-about__bubble-container_1rs98_252+._dataset-about__bubble-container_1rs98_252 {
        margin-left: 14px
    }
}

._dataset-about__bubble-container--halved-left_1rs98_284 {
    position: relative
}

._dataset-about__bubble-container--halved-left_1rs98_284:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container--halved-left_1rs98_284>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container--halved-left_1rs98_284 img {
    height: 100%;
    display: block
}

._dataset-about__bubble-container--halved-right_1rs98_308 {
    position: relative
}

._dataset-about__bubble-container--halved-right_1rs98_308:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container--halved-right_1rs98_308>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container--halved-right_1rs98_308 img {
    height: 100%;
    margin-left: auto;
    display: block
}

._dataset-about__bubble-overlay_1rs98_333 {
    width: 23%;
    position: absolute;
    top: -16%;
    left: 21%
}

._dataset-about__conditions_1rs98_340,
._dataset-about__scenes-list_1rs98_341 {
    z-index: 2;
    max-width: var(--content-max-width);
    margin: 0 auto;
    position: relative
}

@media (width>=718px) {
    ._dataset-about__conditions_1rs98_340,
    ._dataset-about__scenes-list_1rs98_341 {
        max-width: unset;
        margin-right: 0
    }
    ._dataset-about__conditions_1rs98_340,
    ._dataset-about__scenes_1rs98_341 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
    ._dataset-about__conditions_1rs98_340 {
        margin-bottom: 100px
    }
}

._dataset-about__conditions-title_1rs98_372 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__conditions-title_1rs98_372 {
        font-size: 44px
    }
}

._dataset-about__conditions-title_1rs98_372 {
    max-width: 310px
}

._dataset-about__conditions-body_1rs98_386 {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__conditions-body_1rs98_386 {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__conditions-body_1rs98_386 {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__conditions-body_1rs98_386 {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__conditions-body_1rs98_386 {
        font-size: 22px
    }
}

._dataset-about__conditions-body_1rs98_386 {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__conditions-body_1rs98_386 {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__conditions-body_1rs98_386 {
        max-width: 490px
    }
}

._dataset-about__scenes-list_1rs98_341 {
    margin-bottom: 170px
}

@media (width>=718px) {
    ._dataset-about__scenes-list_1rs98_341 {
        grid-gap: 50px 16px;
        grid: 1fr 1fr 1fr 1fr/50% 50%;
        grid-area: right;
        display: grid
    }
}

._dataset-about__scene-label_1rs98_438 {
    letter-spacing: -.05em;
    font-size: 30px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__scene-label_1rs98_438 {
        font-size: 32px
    }
}

._dataset-about__scene-label_1rs98_438 {
    margin: 30px 0 10px
}

@media (width>=718px) {
    ._dataset-about__scene-label_1rs98_438 {
        margin-top: 0
    }
}

._dataset-about__scene-animation_1rs98_457 {
    width: 100%;
    margin: 0
}

._dataset-about__scene-image_1rs98_462 {
    border-radius: 4px;
    display: block;
    overflow: hidden
}

._dataset-about_1rs98_6 h2 {
    margin-top: 0;
    font-weight: 500
}

._dataset-about_1rs98_6 ul {
    padding: 0;
    list-style: none
}

._page--dataset_148qm_1 a:hover {
    color: #00e89d
}

@media (width>=718px) {
    ._dataset-about__info_148qm_6 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
}

._dataset-about__info-title_148qm_15 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__info-title_148qm_15 {
        margin: 0;
        font-size: 44px
    }
}

._dataset-about__info-body_148qm_31 {
    margin: 0 auto 50px
}

@media (width>=718px) {
    ._dataset-about__info-body_148qm_31 {
        margin: 0 0 100px auto
    }
}

._dataset-about__info-body_148qm_31>*+* {
    margin-top: var(--vertical-spacing)
}

._dataset-about__info-body_148qm_31 h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__info-body_148qm_31 h3 {
        font-size: 32px;
        line-height: 1
    }
}

._dataset-about__info-body_148qm_31 h3 {
    margin-top: calc(2 * var(--vertical-spacing));
    margin-bottom: var(--vertical-spacing)
}

._dataset-about__info-body_148qm_31 ul {
    margin-top: var(--list-top-spacing);
    padding-left: 1em;
    list-style-type: disc
}

._dataset-about__info-body_148qm_31 ul ul {
    padding-left: 2em
}

._dataset-about__info-body_148qm_31 li {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__info-body_148qm_31 li {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_148qm_31 li {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__info-body_148qm_31 li {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__info-body_148qm_31 li {
        font-size: 22px
    }
}

._dataset-about__info-body_148qm_31 li {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__info-body_148qm_31 li {
        font-size: 20px
    }
}

._dataset-about__info-body_148qm_31 p {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__info-body_148qm_31 p {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_148qm_31 p {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__info-body_148qm_31 p {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__info-body_148qm_31 p {
        font-size: 22px
    }
}

._dataset-about__info-body_148qm_31 p {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__info-body_148qm_31 p {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__info-body_148qm_31 p {
        max-width: unset
    }
}

._dataset-about__info-body_148qm_31 hr {
    margin: calc(2 * var(--vertical-spacing)) 0;
    border: none;
    border-top: 1px solid #878787
}

._dataset-about__info-body_148qm_31 code {
    color: #00e89d;
    background-color: #404040;
    border-radius: 3px;
    padding: 1px 2px;
    font-family: monospace
}

._dataset-about__info-body_148qm_31 sub {
    vertical-align: sub;
    font-size: .8em
}

@media (width>=718px) {
    ._dataset-about__geographics_148qm_156 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
}

._dataset-about__geographics_148qm_156 {
    margin-bottom: 100px
}

@media (width>=718px) {
    ._dataset-about__geographics_148qm_156 {
        margin-bottom: 150px
    }
}

._dataset-about__geographics-title_148qm_173 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__geographics-title_148qm_173 {
        margin: 0;
        font-size: 44px
    }
}

._dataset-about__geographics-body_148qm_189 p {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__geographics-body_148qm_189 p {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__geographics-body_148qm_189 p {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__geographics-body_148qm_189 p {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__geographics-body_148qm_189 p {
        font-size: 22px
    }
}

._dataset-about__geographics-body_148qm_189 p {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__geographics-body_148qm_189 p {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__geographics-body_148qm_189 p {
        max-width: unset
    }
}

._dataset-about__geographics-image_148qm_229 {
    margin-top: var(--vertical-spacing);
    grid-column: 2;
    display: block
}

@media (width>=718px) {
    ._dataset-about__geographics-image_148qm_229 {
        margin: 0
    }
}

._dataset-about__bubbles_148qm_240 {
    margin: 0 calc(-1 * var(--outer-padding) - 19%) 30px;
    justify-content: space-between;
    display: flex;
    position: relative
}

@media (width>=718px) {
    ._dataset-about__bubbles_148qm_240 {
        margin: 0 calc(-1 * var(--outer-padding) - 18%) -3%
    }
}

._dataset-about__bubble-container_148qm_252 {
    position: relative
}

._dataset-about__bubble-container_148qm_252:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container_148qm_252>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container_148qm_252 {
    flex: 1
}

._dataset-about__bubble-container_148qm_252+._dataset-about__bubble-container_148qm_252 {
    margin-left: 4px
}

@media (width>=718px) {
    ._dataset-about__bubble-container_148qm_252+._dataset-about__bubble-container_148qm_252 {
        margin-left: 14px
    }
}

._dataset-about__bubble-container--halved-left_148qm_284 {
    position: relative
}

._dataset-about__bubble-container--halved-left_148qm_284:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container--halved-left_148qm_284>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container--halved-left_148qm_284 img {
    height: 100%;
    display: block
}

._dataset-about__bubble-container--halved-right_148qm_308 {
    position: relative
}

._dataset-about__bubble-container--halved-right_148qm_308:before {
    content: "";
    padding-top: 100%;
    display: block
}

._dataset-about__bubble-container--halved-right_148qm_308>picture {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._dataset-about__bubble-container--halved-right_148qm_308 img {
    height: 100%;
    margin-left: auto;
    display: block
}

._dataset-about__bubble-overlay_148qm_333 {
    width: 23%;
    position: absolute;
    top: -16%;
    left: 21%
}

._dataset-about__conditions_148qm_340,
._dataset-about__scenes-list_148qm_341 {
    z-index: 2;
    max-width: var(--content-max-width);
    margin: 0 auto;
    position: relative
}

@media (width>=718px) {
    ._dataset-about__conditions_148qm_340,
    ._dataset-about__scenes-list_148qm_341 {
        max-width: unset;
        margin-right: 0
    }
    ._dataset-about__conditions_148qm_340,
    ._dataset-about__scenes_148qm_341 {
        grid-column-gap: 4%;
        grid: "left right"/21% 1fr;
        max-width: 1300px;
        margin: 0 0 0 auto;
        display: grid
    }
    ._dataset-about__conditions_148qm_340 {
        margin-bottom: 100px
    }
}

._dataset-about__conditions-title_148qm_372 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__conditions-title_148qm_372 {
        font-size: 44px
    }
}

._dataset-about__conditions-title_148qm_372 {
    max-width: 310px
}

._dataset-about__conditions-body_148qm_386 {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._dataset-about__conditions-body_148qm_386 {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._dataset-about__conditions-body_148qm_386 {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._dataset-about__conditions-body_148qm_386 {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._dataset-about__conditions-body_148qm_386 {
        font-size: 22px
    }
}

._dataset-about__conditions-body_148qm_386 {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._dataset-about__conditions-body_148qm_386 {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._dataset-about__conditions-body_148qm_386 {
        max-width: 490px
    }
}

._dataset-about__scenes-list_148qm_341 {
    margin-bottom: 170px
}

@media (width>=718px) {
    ._dataset-about__scenes-list_148qm_341 {
        grid-gap: 50px 16px;
        grid: 1fr 1fr 1fr 1fr/50% 50%;
        grid-area: right;
        display: grid
    }
}

._dataset-about__scene-label_148qm_438 {
    letter-spacing: -.05em;
    font-size: 30px;
    line-height: 1
}

@media (width>=718px) {
    ._dataset-about__scene-label_148qm_438 {
        font-size: 32px
    }
}

._dataset-about__scene-label_148qm_438 {
    margin: 30px 0 10px
}

@media (width>=718px) {
    ._dataset-about__scene-label_148qm_438 {
        margin-top: 0
    }
}

._dataset-about__scene-animation_148qm_457 {
    width: 100%;
    margin: 0
}

._dataset-about__scene-image_148qm_462 {
    border-radius: 4px;
    display: block;
    overflow: hidden
}

._dataset-about_148qm_6 {
    --outer-padding: 30px;
    margin-top: 150px;
    margin-bottom: -3%
}

._dataset-about_148qm_6 video {
    margin: 0
}